.z-title-name{
	width: 70%;
	margin:40px auto;
	text-align:center;
	white-space: nowrap;
}
.z-title-name h2{
	margin-top: 20px;
}
.z-news-national{
	width: 70%;
	margin:0 auto;
}
.z-news-national{
	width:1125px;
	height: 405px;
}
    .z-news-national-list{
		width:345px;
		height: 405px;
		float: right;
    }
    .z-news-national-title{
    	width:100%;
    	padding-bottom:10px;
    	border-bottom: 2px solid #0063d3;
    }
	.z-more>a{
		color: #0063d3;
		font-size: 16px;
	}
    .z-news-national-title p{
		float: right;
    }
    .z-news-national-title p a{
    	font-size: 16px;
    	vertical-align: middle;
    	color: #6d6d6d;
    }
    .z-news-national-title p i{
    	font-size: 12px;
    	vertical-align: middle;
    }
	.news-national-list-inner{
		height: 256px;
	}
    .z-news-national-title-text{
		line-height: 28px;
		white-space: nowrap;
    }
    .z-news-national-title-text:first-child{
        margin-top: 10px;
    }
    .z-news-national-title-text p{
    	font-size: 14px;
    	color:#323232;
    	width: 275px;
    	overflow: hidden;
		float: left;
	text-overflow: ellipsis;
    }
    .z-news-national-title-text span{
    	font-size: 12px;
    	color: #b7b7b7;
		float: right;
    }
    .z-news-national-title-text p a:hover{
    	font-size: 14px;
    	color: #0063d3;
    }
    .z-news-list-img{
    	width: 100%;
    	height: 70px;
    	overflow: hidden;
    	margin-top:19px;
    }
.z-news-list-img img{
    width: 97%;
    height:70px;
}
    /*民学风采*/
    .z-list-toggle{
    	width: 1125px;
    	height: 321px;
    	margin:0 auto;
    }
    .z-list-toggle-box-one{
    	width:385px;
		float: left;
    }
    .z-nav-box, .z-nav-box1, .z-nav-box3{
    box-sizing: border-box;
    border-bottom: 1px solid #0063d3;
    white-space: nowrap;
}
.z-nav-box1>p>a,.z-nav-box3>p>a{
	font-size: 16px;
	color: #0063d3;
}
.z-nav-box1 i,.z-nav-box3 i{
	font-size: 12px;
	color: #0063d3;
}
.z-nav-box>p>a{
	font-size: 16px;
	color: #0063d3;
}
.z-nav-box i{
	font-size: 12px;
	color: #0063d3;
}
.z-nav-li{
	margin-left:-80px;
}
.z-nav-box li{
	/*margin-right:40px;*/
	font-size: 20px;
	padding-bottom: 10px;
}
.z-nav-box1 li,.z-nav-box3 li{
	font-size: 20px;
	padding-bottom: 10px;
}
.z-item,.z-item2,.z-item3,.z-item4{
    display: none;
}
.active2{
	border-bottom: 2px solid #0063d3;
	color: #0063d3;
}
.z-item-type{
	margin-left: 5px;
	/*list-style-type: disc;*/
	color:#0063d3;
}
/*.z-item-type li:first-child{*/
	/*padding-top: 10px;*/
/*}*/
.z-item-type li{
	line-height: 28px;
	 white-space: nowrap;
	position:relative;
	height: 28px;
}
.z-item-type li a{
	font-size: 14px;
	width: 285px;
	 /*float: left;*/
	display:block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-left: 15px;
	position: absolute;
	left:5px;
}
.z-item-type li a:hover{
	color:#0063d3;
}
.z-item-type li span{
	color: #a0a0a0;
	/*float: right;*/
	position:absolute;
	right: 0px;
	/*padding-right: 20px;*/
}
.z-list-toggle-box-two{
	width:295px;
	height: 305px;
	border:1px solid #0063d3;
	background-color: #f0f0f0;
	float: right;
}
.z-list-toggle-head{
	height: 57px;
	line-height: 57px;
	color: #fff;
	font-size: 20px;
	background-color: #0063d3;
	padding-right: 15px;
	padding-left: 15px;
}
.z-list-toggle-head p:last-child{
	font-size: 16px;
}
.z-list-toggle-head a{
	color: #fff;
}
.z-list-toggle-page{
	height: 270px;
}
.z-list-toggle-page-line1{
	padding: 10px 33px;
}
.z-list-toggle-page-line1 p{
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	padding-right: 20px;
}
.z-page-line-bom-bor{
	padding-bottom: 22px;
}
.z-list-toggle-page-line1 a:hover{
	color: #0063d3;
}
.z-height-school{
	width: 1125px;
	margin: 0 auto;
	height:468px;
	overflow: hidden;
}
.z-height-school-img{
	width: 80%;
	height: 105px;
	overflow:hidden;
}
.z-height-school-img{
	width:790px;
}
.z-height-school-news{
	width:380px;
	height: 310px;
}
.z-learning-style{
	width:393px;
	height: 310px;
}
 .z-nav-box2{
    box-sizing: border-box;
    border-bottom: 1px solid #0063d3;
}
 .z-nav-box2 li{
 	display: inline-block;
 	font-size: 20px;
 	padding-bottom: 10px;
  margin-right: 40px;
 }
 .z-about-news{
 	margin-left: 25px;
 }
 .z-height-news-line{
	margin-top: 43px;
 }
 .z-height-school-notice{
 	border-bottom: 1px solid #0063d3;
 }
 .z-height-school-notice p:nth-child(1){
 	border-bottom: 2px solid #0063d3;
 }
 .z-height-right{
 	overflow: hidden;
 }
 .z-height-right{
 	width: 295px;
 }
 .z-height-left{
 	width: 800px;
 }
 .z-height-school-notice p{
 	font-size: 20px;
 	padding-bottom: 10px;
 }
 .z-height-school-notice p:last-child a{
 	font-size: 16px;
 	vertical-align: middle;
  color: #0063d3;
 }
 .z-height-school-notice p i{
 	font-size: 12px;
 	vertical-align: middle;
  color: #0063d3;
 }
.z-height-school-notice-li li:first-child{
	padding-top: 10px;
}
 .z-height-school-notice-li li{
	font-size: 14px;
	 line-height: 28px;
	overflow: hidden; 
	white-space: nowrap; 
	width: 295px;
	text-overflow: ellipsis;
  }
  .z-height-right-top{
  	padding-top: 15px;
	  height:150px;
	  overflow: hidden;
  }
.z-height-school-notice-li2>li{
	width: 283px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.z-height-school-notice-li2 li:first-child{
	padding-top: 10px;
}
  .z-height-school-notice-li2 li{
  	font-size: 14px;
	  line-height: 28px;
  }
  .z-height-school-notice-li li a:hover{
  	color: #0063d3;
  }
   .z-height-school-notice-li2 li a:hover{
  	color: #0063d3;
  }
.z-end-banner{
	width:1125px;
	margin:0 auto;
	height: 130px;
}
.z-end-banner>a>img{
	width: 1125px;
	height: 150px;
	overflow: hidden;
}
/*video*/
.video-js .vjs-tech {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:100%;
}
.video-js.vjs-16-9, .video-js.vjs-4-3, .video-js.vjs-fluid {
    width: 380px;
    max-width: 380px;
    height:249px;
}
.vjs-poster {
	height: 249px;
}
.vjs-fluid{
	padding-top: 0;
}
.my-video1-dimensions.vjs-fluid {
	padding-top: 0;
}
.video-js .vjs-big-play-button {
	top:96px;
	left: 142px;
}
.index-video-box{
	margin-top: 25px;
}
.z-nav-box-mouse{
  font-size: 20px;
  color: #0063d3;
}

.z-item-type li:before {
	content: "";
	position: absolute;
	top: 12px;
	left: 3px;
	width: 4px;
	height: 4px;
	display: block;
	border-radius: 50%;
	background:#0063d3;
}